mimo_pss_freq_sync.h File Reference
`#include <lte/api.h>`
`#include <gnuradio/sync_block.h>`
`#include <gnuradio/analog/sig_source_c.h>`
Include dependency graph for mimo_pss_freq_sync.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::lte::mimo_pss_freq_sync
| <+description of block+> More...

## Namespaces

namespace | gr
namespace | gr::lte